.clsDivEmpty {
    height: 20px;
}

#footerDiv {
    margin-bottom: 30px;
}

#footerSplitter {
    background-color: #D3D3D3;
    color: #D3D3D3;
    height: 1px;
    border: 0;
}

.footer {
    text-align: center;
    color: darkgray;
    font-size: 12px;
}

.footer a {
    text-decoration: none;
    color: darkgray;
}

#adviceDiv {
    font-size: 14px;
}